@font-face {
    font-family: 'proxima_novabold';
    src: url('../fonts/proximanova-bold.woff2') format('woff2'),
         url('../fonts/proximanova-bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'proxima_novaregular';
    src: url('../fonts/proximanova-regular.woff2') format('woff2'),
         url('../fonts/proximanova-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
  font-family: 'Gotham-Bold';
  src: url('../fonts/Gotham-Bold.eot?#iefix') format('embedded-opentype'),  url('../fonts/Gotham-Bold.woff') format('woff'), url('../fonts/Gotham-Bold.ttf')  format('truetype'), url('../fonts/Gotham-Bold.svg#Gotham-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
    font-family: 'Gothambold';
    src: url('../fonts/GothamBold.eot');
    src: url('../fonts/GothamBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/GothamBold.woff2') format('woff2'),
        url('../fonts/GothamBold.woff') format('woff'),
        url('../fonts/GothamBold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'proxima_novalight';
    src: url('../fonts/proximanova-light.woff2') format('woff2'),
         url('../fonts/proximanova-light.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'proxima_novasemibold';
    src: url('../fonts/proximanova-semibold.woff2') format('woff2'),
         url('../fonts/proximanova-semibold.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
  font-family: 'Gotham-Light';
  src: url('../fonts/Gotham-Light.eot?#iefix') format('embedded-opentype'),  url('../fonts/Gotham-Light.otf')  format('opentype'),
	     url('../fonts/Gotham-Light.woff') format('woff'), url('../fonts/Gotham-Light.ttf')  format('truetype'), url('../fonts/Gotham-Light.svg#Gotham-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Gotham-Black';
  src: url('../fonts/Gotham-Black.eot?#iefix') format('embedded-opentype'),  url('../fonts/Gotham-Black.otf')  format('opentype'),
	     url('../fonts/Gotham-Black.woff') format('woff'), url('../fonts/Gotham-Black.ttf')  format('truetype'), url('../fonts/Gotham-Black.svg#Gotham-Black') format('svg');
  font-weight: normal;
  font-style: normal;
}
html,body{
height:100%;
width:100%;
margin:0;
padding:0;	
}
img{
max-width:100%;	
}
a{
text-decoration:none !important;
box-shadow:none;
outline:0;		
}
.btn{
box-shadow:none !important;
outline:0;
border: 0 !important;
  border-radius: 50px;    
}
ul,li{
margin:0;
padding:0;
list-style:none;	
}
h1,h2,h3,h3,h4,h5,h6,p{
margin:0;
padding:0;	
}
h1{
font-size: 65px;
line-height: 76px;
}
h2{
font-size: 50px;
line-height: 76px;    
}
h3{
font-size: 25px;
line-height: 33px;    
}
h4{
font-size: 22px;
line-height: 27px;    
}
h5{
font-size:20px;
line-height: 26px    
}
h6{
font-size: 16px;
line-height: 25px;   
font-family: 'proxima_novaregular'; 
}
.font30{
font-size: 30px;
line-height: 76px;    
}
.header{
z-index: 999;    
}
.bg_img{
background-image:url(../images/Maxwell-Photography-1.jpg);
background-size: cover;
height: 812px;
background-position: 0 0;
}
.enquiry {
    background: #193F5C !important;
    color: #fff;
    font-size: 18px;
    line-height: 22px;
    padding: 14px 23px;
    font-family: 'proxima_novabold';
}
.customnavbar {
    padding:5px 0;
}
.customnavbar .nav-item {
    padding: 0 0 0 35px;
}
.banner_text h1 {
    color: #0E1B24;
    font-family: 'Lusitana', serif;
}
.banner_text h5{
   font-family: 'proxima_novaregular';
   color: #0E1B24;
   max-width: 40%;
}
.vediobtn {
    background: transparent !important;
    border: 1px solid #0E1B24!important;
    padding: 17px 41px;
    font-size: 20px;
    line-height: 24px;
    color: #0E1B24 !important;
    margin-top: 29px;
    font-family: 'proxima_novaregular';
}
.bg_img:before {
    position: absolute;
    background-image: linear-gradient(to right, rgba(255, 255, 255, 0.72) 50%, rgba(255, 255, 255, 0.48), rgba(255, 255, 255, 0));
    width: 50%;
    height: 100%;
    top: 0;
    right: 0;
    left: 0;
    content: "";
}
.top_header {
     position: fixed;
    z-index: 1000;
    background: #fff;
    width: 100%;
    top: -680px;
    -webkit-transition: all 0.6s ease-in-out;
    -o-transition: all 0.6s ease-in-out;
    transition: all 0.6s ease-in-out;
	max-height: 680px;
	box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.26); -webkit-box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.26); -moz-box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.26); -ms-box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.26); -o-box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.26);
    overflow: auto;
}
.intro {
    top: 0;
}
.customnavbar .navbar-toggler {
    outline: 0;
    border: 0;
    border-radius: 0;
    background-color: transparent;
    padding: 0;
}
.navbar-items li{
display: block;
padding-bottom: 28px;    
}
.navbar-items li a{
font-size: 20px;
line-height: 24px;
color: #2E2E2E;  
 font-family: 'proxima_novabold';    
}
.navigation-menu {
    padding: 50px 0 30px;
}
.sub-menu_item li {
   padding-bottom: 13px;
}
.sub-menu_item li a{
    font-family: 'proxima_novaregular';
    color: #2E2E2E;
    font-size: 20px;
    line-height: 24px;
}
.contactdata_show li{
    padding-bottom: 28px;
    display: flex;
    align-items: center;    
}
.contact_icon {  
    width: 10%;  
}
.request_border-left .contact_icon img{
   width: 32px;
   height: 32px; 
}
.footercontact .contact_icon img{
   width: 35px;
   height: 35px; 
}
.contact_data {
    padding-left: 35px;
        width: 90%;
}
.contact_data h6 {
    color: #2E2E2E;
    font-family: 'proxima_novabold';
}
.contact_data h5  {
        font-size: 22px;
    line-height: 27px;
    color: #193F5C;
    font-family: 'proxima_novalight';
}
.contact_data a  {

    color: #193F5C;
}

.shrink{
    position: fixed !important;
    top:0;
    width: 100%;
    background-color: #fff !important;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
    -webkit-box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
    -ms-box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
    -moz-box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
    -o-box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
    -webkit-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.shrink .onscrolllogoshow{
    display: block;
}
.shrink .onscrolllogohide{
display: none;
}
.onscrolllogoshow{
display: none;
}
.nurology_sec figure {
    border-radius: 100%;
    width: 200px;
    height: 200px;
    overflow: hidden;
}
.nurology_sec img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
/******expened_sec********/
.services{
background: #f6f9fb;
border: 1px solid #95989A;
border-radius: 4px; 
padding:100px 10px 0; 
margin-bottom: 30px; 
min-height: 423px;   
    flex-direction: column;    
}
.updata h3 {
    color: #2E2E2E;
    font-family: 'Lusitana', serif;
}
.services .card-header {
    margin-bottom: 0;
    background-color: transparent;
    border-bottom: 0;
}
.service_heading{
color: #2e2e2e !important;
text-decoration: none !important; 
    position: absolute;
    bottom: 25px;
    margin: auto;
    left: 0;
    right: 0;    
}
.updata{
  -webkit-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;     
}
.services h2{
font-size: 20px;   
}
.services .fa{
    -webkit-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;   
    font-size: 45px;
}
.change_view .service_heading{
margin: 0;   
}

.change_view .updata{
position: relative;
margin:-200px 0 0;   
}
.offdata-pic {
    min-height: 110px;
}
.offdata-pic img {
    max-width: 90px;
    width: 100%;
}
.change_view .fa{
   -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);    
}
.inner-data{
border-top:1px solid #D2D2D2; 
margin-top: 15px; 
    padding-bottom: 80px;    
}
.inner-data ul li a, .inner-data ul li {
       font-size: 14px;
    color: #506d83;
    line-height: 16px;
    font-family: 'Gotham-Bold';
}
ul.tretment_list li {
    padding-left: 10px;
    margin-bottom: 10px;	
}

ul.tretment_list li a{
	font-size: 14px;
    color: #506d83;
    line-height: 16px;
    font-family: 'Gothambold';
	display:table;
	width:100%;
}	
.plain_text{
	display:table;
	width:100%;
	font-size: 14px;
    color: #506d83;
    line-height: 16px;
    font-family: 'Gothambold';
}
/*
ul.tretment_list li a{
	display:table !important;
	width:100% !important;
}*/
.inner-data h5 {
    color: #2E2E2E;
     font-family: 'proxima_novaregular';
}
.expend_sec {
    padding-bottom: 100px;
}
    .nurology_sec {
    margin-bottom: 55px;
}
/******expened_sec********/

.location_head h3{
font-size: 16px; 
color: #585858;    
}

.location_head .card-header {
    padding: 0;
    background-color: transparent;
    border-bottom: 0;
    border-top: 1px solid rgba(0,0,0,.125);
}
.accor_innder {
    border-bottom: 1px solid rgba(0,0,0,.125);
}
.card-header a {
   font-size: 20px;
    color: #2E2E2E !important;
    cursor: pointer;
    line-height: 26px;
    font-family: 'Lusitana', serif;
}
.faq_data {
    border-left: 3px solid #c9a160;
    padding-left: 10px;
}

.mape_sec {
    position: relative;
}
.faq_data a {
    color: #193F5C !important;
    font-size: 16px;
    cursor: pointer;
    line-height: 19px;
     font-family: 'proxima_novaregular';
}
.faq_data h5 {
    line-height: 24px;
    color: #2E2E2E;
    font-family: 'Lusitana', serif;  
}
#map-container{
    position: absolute;
    right: 0;
    width: 46%;
    height:550px;
    top: 15px;
}
.blog_sec{
padding: 68px 0 91px;    
}
.nurology_sec h3{
line-height: 29px;
color: #2E2E2E; 
font-family: 'Lusitana', serif;    
}
.line {
    border-color: #C9A160;
    margin: 4px auto 0;
    width: 45px;
    border-width: 2px;
}
.nurology_sec h6{
color: #2E2E2E;   
  font-family: 'proxima_novaregular';    
}
.find {
    border-color: #7A93A7 !important;
    color: #7A93A7 !important;
    margin-top: 8px;
    font-size: 16px;
    line-height: 19px;
    font-family: 'proxima_novaregular';
    padding: 15px 35px;
}
.bottombtn{   
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}
.title_head.text-center h2 {
    padding-bottom: 76px;
    color: #2E2E2E;
    font-family: 'Lusitana', serif;
}
.expend_sec .title_head.text-center h2 {padding-bottom: 45px;}
.location_head h2 {
    color: #2E2E2E;
        font-family: 'Lusitana', serif;
}
.placement_sec {
    padding: 94px 0 83px;
}
.footer{
padding: 90px 0 62px;
background: #193F5C;    
}
.footer_logo img {
    padding-bottom: 67px;
}
.copyright h6{
color: #fff;
font-family: 'proxima_novalight';   
}
.copyright {
    padding-left: 88px;
}
.footercontact .contact_data h6 {
    color: #fff;
        font-size: 13px;
    line-height: 16px;
}
.footercontact  .contact_data h5 {
    color: #fff;
}
.footercontact  .contact_data a {
    color: #fff;
}
/*****treatment-page*******/    
.brain_pic{
background: #193F5C;
padding: 53px 0;    
}
.font60 {
    font-size: 60px;
    color: #fff;
     font-family: 'Lusitana', serif;
        line-height: 76px;
}
.appointment{
padding: 40px 0 95px;    
}
.types_treat h3{ 
color: #2E2E2E; 
font-family: 'Lusitana', serif;    
font-weight: 400;
}
.types_treat p{
font-size: 16px;    
line-height: 25px; 
font-family: 'proxima_novaregular';
color: #2E2E2E;
    padding-bottom: 20px;    
}
.types_treat ul li {
    position: relative;
    font-size: 16px;
    color: #2E2E2E;
    padding-left: 15px;
    font-family: 'proxima_novaregular';
}
.types_treat ul li:before {
    position: absolute;
    content: "";
    background: #2E2E2E;
    height: 6px;
    width: 6px;
    left: 0;
    top: 8px;
    border-radius: 3px;
    bottom: 0;
}
.request_border-left {
    padding-left: 38px;
    position: relative;
}
.request_border-left:after {
    position: absolute;
    border-left: 4px solid #193F5C;
    content: "";
    left: 0;
    top: 0;
    bottom: 0;
    opacity: 0.25;
}
.request_border-left .contact_data h5 {
    overflow: hidden;
    text-overflow: ellipsis;
    width: 175px;
}
.requestbtn {
    background: #C9A160 !important;
    border-color: #C9A160 !important;
    color: #fff !important;
    font-family: 'proxima_novabold';
    margin: 0;
    padding: 14px 30px;
}
.request_border-left .contactdata_show li {
    padding-bottom: 19px;
        padding-left: 0;
}
.types_treat.request_border-left ul li:before{
display: none;
}
.roundimg img {
    width: 100%;
    border-radius: 4px;
}
/*****treatment-page*******/ 

/*****About-page*******/ 
.about_sec {
    padding-top: 114px;
}  

.video {
    width: 100%;
    border-radius: 4px;
	height: 100%;
}
.wrapper{
    position:relative;
    cursor:pointer;
        margin-top: 25px;
    margin-bottom: 40px;
}
.playpause {
    top: 0;
    z-index: 2;
    height: 100%;
    width: 100%;
    display: flex;
}
.watch {
      color: #fff;
    border-radius: 50px;
    padding:16px 40px;
    background: transparent !important;
    box-shadow: none !important;
    border: 2px solid !important;
    font-size: 20px;
    line-height: 24px;
    font-family: 'proxima_novabold';
}
.wrapper:before {
    content: "";
    position: absolute;
    background: rgba(0,0,0,0.3);
    height: 100%;
    width: 100%;
    z-index: 1;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    display: inline-flex;
    border-radius: 4px;
}
.about_data{
padding-bottom: 85px;    
}
/*****About-page*******/ 

/*****consolation-page*******/ 
.consulation_sec {
    padding-bottom: 60px;
}
/*****consolation-page*******/ 

/*****media-page*******/ 
.media_sec{
padding: 100px 0;    
}
.media_sec h3{
color: #2E2E2E; 
 font-family: 'Lusitana', serif;    
}
.categeryclick{
font-size: 16px; 
line-height: 19px;    
color: #7A93A7 !important;    
font-family: 'proxima_novasemibold';    
}
.custom_pagi .page-link {
    color: #0E1B24;
    background-color: transparent;
    border: 0;
    font-family: 'proxima_novaregular';
    padding: 0 9px 0;
    font-size: 20px;
    line-height: 24px;
}
.custom_pagi .page-item.active .page-link {
    color: #0E1B24;
    background-color: transparent;
    border-color: #0E1B24;
    font-weight: 600;
}
.custom_pagi {
    padding-top: 54px;
}
.next{
font-size: 16px;
line-height: 19px;
color: #0E1B24 !important;
font-family: 'proxima_novaregular';   
}
.custom_pagi .fa{
font-size: x-small;   
  position: relative;
    bottom: 1px;  
}
/*****media-page*******/ 

/*****single-media-page*******/ 
.single-media_sec{
padding: 50px 0 100px;    
}
.font50 {
    font-size: 50px;
    line-height: 65px;
    color: #2E2E2E;
    font-family: 'Lusitana', serif; 
}
.single-media_sec h5{
color: #7A93A7;
 font-family: 'proxima_novasemibold'; 
     padding-bottom: 48px;   
}
.single-media_sec h5 a{
color: #193F5C;
}
.surgery_img {
    padding: 70px 0 58px;
}
/*****single-media-page*******/

/*****surgery-info-page*******/ 
.surgery_info {
    padding-bottom: 53px;
}    
.mapping_sec{
padding-bottom: 45px;    
}
/*****surgery-info-page*******/ 
/*****search-page*******/ 
.search_page{
    padding-top: 84px;
    padding-bottom: 95px;   
}
.search_page .font50{
color: #fff;
line-height: 76px;    
}
.search_box.position-relative {
    margin: -130px 0 0;
    padding-bottom: 65px;
}
.search_box .form-control {
    background: #F6F9FB 0% 0% no-repeat;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
    -webkit-box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
    -ms-box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
    -moz-box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
    -o-box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
    border: 0;
    height: 60px;
    border-radius: 50px;
    color: #2E2E2E;
    font-size: 20px;
    line-height: 24px;
    padding-left: 30px;
       font-family: 'proxima_novaregular';
}
.search_box img {
    width: 25px;
    object-fit: inherit;
    height: auto;
}
.search_box span{
    position: absolute;
    top: 17px;
    right: 25px;  
    cursor: pointer;
}
.brai_tumar h3 {
    color: #193F5C;
    font-family: 'Lusitana', serif;
}
.font14 {
    color: #7A93A7;
    font-size: 14px;
    line-height: 17px;
    font-family: 'proxima_novasemibold';
    letter-spacing: 2.8px;
}
/*****search-page*******/ 

/*****page-not-found*******/ 
.not_found {
    padding: 50px 0 100px;
}
.gohomebtn {
    border-color: #0E1B24 !important;
    border-width: 1px !important;
    color: #0E1B24 !important;
     font-family: 'proxima_novaregular';
         padding: 17px 37px;
}
/*****page-not-found*******/ 

.custom_model{
 max-width: 900px;
    display: flex;
    height: 100%;
    align-items: center;    
}
.o-video {
  width: 100%;
  height: 0;
  position: relative;
  padding-top: 56.25%; /* 9 / 16 * 100 */
}
.o-video > iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  border: 0;
}
.custom_model .modal-content {
    background-color: transparent;
    border: 0;
}
.custom_model .close {
   position: absolute;
    right: 5px;
    opacity: 1 !important;
    color: #fff !important;
    font-weight: 100;
    font-size: 50px;
    top: -11px;
    text-shadow: none;
    z-index: 999;
    outline: 0;
}
.nurology_sec:hover h3 {
    color: #7A93A7 !important;
}
.location_head h5 {
    font-size: 20px;
    line-height: 24px;
    font-family: 'proxima_novaregular';
    color: #C9A160;
}
figure{
margin: 0;    
}
.mediaimg{
  height: 300px;  
}
.x-ray_img{
height: 422px;
}
.aboutdr {
    width: 90%;
}
.address_data {
    align-items: start !important;
}
.address_data img {
    padding-top: 5px;
}
.aboutdr img, .aboutdr p img {
border-radius: 4px;
margin-bottom: 10px; 
object-fit: cover; 
}
.aboutdr h3{
    /*padding-bottom: 25px;*/
    padding: 15px 0 5px 0;
}
.aboutdr ul{
 padding-bottom: 24px;   
}
.media_sec figure{
margin-bottom: 28px;  
    height: 300px;
    object-fit: cover;
    overflow: hidden;
    border-radius: 4px;  
}
.media_sec img{
       width: 100%;
    object-fit: cover;
    height: 100%;    
}
.media_sec h3{
padding-bottom: 18px;    
}
.not_found h3{
padding-bottom: 24px;    
}
.not_found p{
padding-bottom: 16px;    
}
.search_sec h3{
padding-bottom: 4px;  
color: #193F5C !important;	
}
.search_sec .font14 {
padding-bottom: 8px; 
text-transform: uppercase;;   
}
.search_sec p{
    font-size: 16px;
    line-height: 20px;
    color: #2E2E2E;
    font-family: 'proxima_novaregular'; 
}
.single-media_sec .font50 {
padding-bottom: 32px;    
}
.single-media_sec img{
 border-radius: 4px;
 /*margin-bottom: 48px;
 margin-top: 33px;  */
 width: 100%; 
}
.surgery_info .aboutdr img {
    margin-top: 30px;
}
.surgery_info .aboutdr h3 {
    padding-bottom: 30px !important;
    font-weight: 400;
}
 .request_border-left h3{
padding-bottom:24px;
font-weight: 400;
}
 .request_border-left p{
padding-bottom:8px;
}
.treat_mentsec .aboutdr img{
width: 100%;    
}
.font60 figure{
    height: 100px;
    width: 100px;
    margin-right: 15px;
}
.font60 img{
 vertical-align: baseline;
     object-fit: cover;   
}
.nurology_sec p{
    font-size: 16px;
    line-height: 20px;
    color: #2E2E2E;
    font-family: 'proxima_novaregular';
    padding-top: 8px;
    padding-bottom: 37px;
}
.download_icon{
 bottom: 3px; 
 height: 17px;
 object-fit: cover;  
}
.search_box span img {
    width: 20px;
    height: 20px;
}
.nav-link.clickmenu {
    margin-top: 3px;
}
.nav-link.closenav {
    margin-top: 3px;
}
.clientlogo img{
margin-bottom: 15px;    
}
.treatment_title .font60 img {
	width: 100px;
    object-fit: inherit;
    height: inherit;
}
.sub-menu li a {
font-family: 'proxima_novaregular';
color: #2E2E2E;
font-size: 20px;
line-height: 24px;
padding-left: 20px;
display: block;
}
.sub-menu li {
padding-bottom: 13px;
}
.sub-menu li:last-child{
padding: 0;    
}
.sub-menu {
    padding-top: 16px;
}
.navigation-menu .contact_data a {
    word-break: break-all;
}

.sfm-sidebar-always #sfm-sidebar .sfm-logo, .sfm-sidebar-always #sfm-sidebar.sfm-compact .sfm-logo {
     margin-top: 20px !important;
    margin-bottom: 0 !important;
}
.sfm-logo {
       text-align: left !important;
    padding: 0px 25px !important
}
.sfm-logo img {
    width: 50px;
}
#sfm-sidebar .contact_data a {
    word-break: break-all;
}
.sfm-pos-right .sfm-sidebar-close {
    top: 20px;
    right: 0;
    padding: 0;
    width: 50px !important;
    left: auto;
}
#sfm-sidebar .contact_icon {
    width: 15%;
}
#sfm-sidebar .contact_data {
    padding-left: 20px;
}
#sfm-sidebar.sfm-vertical-nav .sfm-has-child-menu .sfm-sm-indicator i:after {
    color: #2e2e2e !important;
    font-weight: bolder;
    font-size:17px;
}

.sfm-active-class a {
    box-shadow: inset 6px 0 0 #193F5C;
}
#sfm-sidebar li.sfm-active-class > a {
    background: none !important;
}
.sfm-sidebar-close:after, .sfm-sidebar-close:before {
    width: 30px !important;
}

.srchbtn {
    background: no-repeat;
    border: 0;
    box-shadow: none;
    outline: 0 !important;
    width: auto;
    padding: 0;
}
/*.default_page h3 {
    padding-bottom: 14px;
}*/

/****make-enquiry*******/
.contact_box{
padding:0 0 75px;   
}
.contact_info{
background: #FCFDFE;
border-radius: 25px;
padding: 30px;
margin: -30px 0 0;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
    -webkit-box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
    -ms-box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
    -moz-box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
    -o-box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16); 
}
.contact_info .form-group label {
    font-size: 16px;
    line-height: 19px;
    color: #2E2E2E;
    font-family: 'proxima_novabold';
}
.form-control.custom_inpu {
	width: 100% !important;
    border-color: #D2D2D2;
    border-radius: 5px;
    height: 50px;
    box-shadow: none;
    font-family: 'proxima_novaregular' !important;
}
.enquirybtn{
padding: 13px 33px !important; 
}
.contact_box .gform_footer.top_label {
    text-align: center;
}
.contact_box .ginput_container_time input{
	border:1px solid #D2D2D2;
    border-radius: 5px;
    height: 50px;
    box-shadow: none;
    font-family: 'proxima_novaregular' !important;
}
.contact_box .gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color:transparent;
    margin-bottom: 0!important;
    border-top: 0;
    border-bottom: 0;
    padding-bottom: 0;
    padding-top: 0;
}
.contact_box .gform_wrapper div.validation_error {
    color: #790000;
    font-size: 1em;
    font-weight: 700;
    margin-bottom: 0;
    border-top: 0;
    border-bottom: 0;
    padding: 0 0 20px;
    clear: both;
    width: 100%;
    text-align: center;
}
.contact_box .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
    display: none;
}
.contact_box .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
    margin-top: 0 !important;
}
.contact_box .gform_wrapper textarea.large {
    height: 185px;
}
.contact_box .gform_wrapper .validation_message {
    color: #790000;
    font-weight: 700;
    letter-spacing: normal;
    display: none;
}
.contact_box .ginput_container {
    margin: 0 !important;
}
 .contact_box  .gform_wrapper ul li.gfield {
       margin-top: 0 !important;
    margin-bottom: 32px;
}
 .contact_box .gform_wrapper li.gfield.gfield_error.gfield_contains_required {
    padding-right: 0;
    margin-bottom: 32px !important;
}
 .contact_box .gform_wrapper {
    margin: 0;
}
 .contact_box .gform_wrapper .gform_footer {
    padding: 0 0 0;
    margin: 0 0 0;
}
/****make-enquiry*******/

strong {
    -webkit-font-smoothing: antialiased;
}
.inner-data ul li {
    line-height: 13px;
}
p.wp-caption-text {
    line-height: 16px;
}

span.collapsed.hydro {
    display: table;
    width: 100%;
    cursor: pointer;
}

span.hydro .service_heading.collapsed {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
}

span.hydro .service_heading {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    -webkit-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
strong {
    font-family: 'proxima_novabold';
}
.map_heading {
    font-weight: bold;
}
ol li {
    font-size: 16px;
    line-height: 25px;
    font-family: 'proxima_novaregular';
    color: #2E2E2E;
}
.single iframe {
    width: 100%;
    height: 100%;
    min-height: 450px;
}

.signature_section {
    padding: 56px 0px 40px;
	position: relative;
}

.signature_section:before {
    content: '';
    width: 70%;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    background: transparent linear-gradient(270deg, #193f5ced 0%, rgba(28, 65, 94, 0.85) 56%, #7A93A700 100%) 0% 0% no-repeat padding-box;
}
.signature_para p {
    font-size: 20px;
    line-height: 22px;
    color: #fff;
    letter-spacing: .1px;
    margin-bottom: 10px;
    font-family: 'proxima_novaregular';
}

.signature_para a {
    font-size: 16px;
    line-height: 22px;
    color: #fff;
    letter-spacing: .1px;
    margin-bottom: 10px;
    font-family: 'proxima_novaregular';
    border-bottom: 1px solid #fff;
}

.signature_sighn:before {
    content: '';
    width: 57px;
    height: 2px;
    background-color: #C9A160;
    position: absolute;
    left: 0;
    top: 0;
}
.signature_sighn {
    position: relative;
}

.signature_sighn h5 {
    font-family: 'Lusitana', serif;
    color: #fff;
    font-size: 20px;
    line-height: 22px;
}

.signature_sighn h5 span{
	font-size:16px;
}

.signature_sighn img {
	max-width: 200px;
		
}